Tue, 22 Oct 2019 05:04:53 UTC

Information for RPM lorax-lmc-virt-29.19-1.fc29.i686.rpm

ID15580057
Namelorax-lmc-virt
Version29.19
Release1.fc29
Epoch
Archi686
Summarylivemedia-creator libvirt dependencies
DescriptionAdditional dependencies required by livemedia-creator when using it with qemu.
Build Time2018-10-12 23:12:25 GMT
Size28636
cac9b729ee67c5ed811ae1008e92b093
LicenseGPLv2+
Buildrootf29-build-13978675-1008680
Provides
lorax-lmc-virt = 29.19-1.fc29
lorax-lmc-virt(x86-32) = 29.19-1.fc29
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
edk2-ovmf
lorax = 29.19-1.fc29
qemu
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends
qemu-kvm
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots